Bug 115139 - Yahoo no longer connecting?
Yahoo no longer connecting?
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Depends On:
  Show dependency treegraph
Reported: 2004-02-06 16:22 EST by Brian Fahrlander
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-02-12 14:21:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian Fahrlander 2004-02-06 16:22:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040124 Galeon/1.3.12

Description of problem:
Starting a few days ago, the Yahoo account doesn't come up.  It delays
the appropriate amount of time, and then another window pops up with
the helpful statement "WheelDweller has been disconnected. (date and
time) Unable to read."

Given the changing world of IM protocol, I figure Yahoo has changed
again.  My password and username still work for logging into the
web-side, but that same access pair doesn't work in Gaim.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Attempt to login with a working Yahoo account.

2.See failure


Actual Results:  Starting a few days ago, the Yahoo account doesn't
come up.  It delays the appropriate amount of time, and then another
window pops up with the helpful statement "WheelDweller has been
disconnected. (date and time) Unable to read."

Expected Results:  The usual successful login like ICQ, AIM, etc.

Additional info:
Comment 1 Bart Martens 2004-02-08 05:40:50 EST
Seth Vidal has published a newer rpm on bug 113264. Does this rpm
solve your problem?

If this solves the problem, then *this* bug should be marked as a
duplicate of bug 113264.
Comment 2 Brian Fahrlander 2004-02-08 11:17:39 EST
Nope, sorry....I'm still getting the same thing.  "Unable to read". 
Is there something I can run here to illuninate the problem? strace,
tcpdump or something?
Comment 3 Trever Adams 2004-02-09 05:43:19 EST
This may be a duplicate of 114428.
Comment 4 Jared Hogrefe 2004-02-10 02:44:48 EST
Installed gaim-0.75-1.2.0.i386.rpm from updates-testing
Yahoo failed to connect -- MSN and AOL both connect fine.
Previous version used was gaim-0.74-5.i386.rpm everything worked fine
until tonight when MSN started failing to connect.

Comment 5 Jared Hogrefe 2004-02-10 02:50:09 EST
Downgraded to gaim-0.74-5.i386.rpm and everything connected fine
including MSN, AIM, and Yahoo 
Comment 6 Brian Fahrlander 2004-02-10 11:40:22 EST
Yeah, sorry, guys....I upgraded to gaim- (as suggested
above) but no effect.  I even double-checked the login to make sure it
hadn't changed.  Is there some way I can enable the debug and get a
play-by-play?  I hate having so little to report, when others are
using this fix with success...

   <setting name='check-mail' type='bool'>0</setting>
   <setting name='xfer_port' type='int'>80</setting>
   <setting name='server' type='string'>scs.msg.yahoo.com</setting>
   <setting name='port' type='int'>5050</setting>
   <setting name='xfer_host'
  <settings ui='gtk-gaim'>
   <setting name='auto-login' type='bool'>1</setting>

    This is the detail on the account, though the password is mangled.
Is there anything obvious I'm not seeing?

Comment 7 Christopher Blizzard 2004-02-12 14:21:58 EST
Unfortunately, it's busted until the gaim guys release 0.76.  Please
see the little message on their home page.
Comment 8 Joao Cruz 2004-03-04 12:16:35 EST
Given 0.76 is taking a long time to come out, have you considered
applying this patch and releasing it to fedora updates? It works great
for me.


Their cvs also contains the fix to yahoo by the way, but other parts
of the application are going through some major work and may be broken.
Comment 9 Xavier Bachelot 2004-04-02 09:36:09 EST
gaim-0.76 with fixed Yahoo is out

Note You need to log in before you can comment on or make changes to this bug.